/* CSS Document */


body
{
  color: #000;
  line-height:18px;
  font:normal 14px Calibri;
  margin:0;
  padding:0;
  background:url(../images/bg.png) repeat-x ;
}

a
{
  outline:none;
}

h1,h2,h3,h4,h5,h6,ul,ol,p
{
  margin:0;
  padding:0;
}

*
{
  margin:0;
  padding:0;
}


.clear
{
  clear:both;
  float:none;
}

img 
{
   border:none;
}

h1
{
  font:bold 20px Calibri;
  text-shadow: 0.1em 0.1em 0.2em #666;
  color:#000;
  text-transform:uppercase;
}

h2
{
  width:100%;float: left;
  font:bold 14px Calibri;
  color:#b8191b;
  text-transform:uppercase;
  border-bottom:dotted 1px #333;  
  height:30px;
  line-height:30px;
}
h2 span
{
  width:100%;
  font:bold 14px Calibri;
  color:#000;
  text-transform:uppercase;
  height:30px;
  line-height:30px;
}

.spacer
{
  height:50px;
}

/*---------------- wrapper, header, part strat ----------------------------*/

#wrapper
{
  height:auto;
  margin:0 auto;
  width:1000px;
}

#container
{
  height:auto;
  margin:2px 0 0 0;
  width:1000px;
  background:url(../images/wrapper-bg.png) repeat;
}

#header
{
  background:none;
  width:980px;
  margin:0 10px 0 10px;
}

.header-left
{
  width:200px;
  float:left;
  height:auto;
  margin-top:10px;
}

.header-right
{
  width:530px;
  float:right;
  height:auto;
  margin-top:5px;
}

.header-right-top
{
  width: 120px;
float: left;
height: 35px;
margin-top: 10px;
text-transform: uppercase;
}
.header-right-top a
{
  color:#000;
  font-weight:bold;
  text-decoration:none;
}
.header-right-top a:hover
{
  color:#c11d1f;
  font-weight:bold;
  text-decoration:underline;
}
.cart
{  
  width:150px;
  height:35px;
  background:#fff;
  display:block;
  color:#000;
}
.cart a
{  
  width:150px;
  height:35px;
  background:#fff;
  display:block;
  color:#000;
  line-height:35px;
  text-decoration:none;
  text-align:center;
}
.cart a:hover
{  
  width:150px;
  height:35px;
  background:#c11d1f;
  display:block;
  color:#fff;
  line-height:35px;
  text-decoration:none;
  text-align:center;
}
.header-right-bottom
{
  width: 354px;
float: right;
height: 55px;
margin-top: 25px;
background: url(../images/search.png) no-repeat;
position: relative;
top: 2px;
margin-right: 12px;
}
#container div .custom{
     float: left;
    
}

.pro-code
{
  width:200px;
  height:38px;
  line-height:38px;
  color:#fff;
  background:url(../images/pro-name.png) no-repeat;
  display:block;
  float:left;
  border:none;
  margin:12px 0 0 6px;
  padding:0 0 0 4px;
  font:normal 12px Calibri;
}

.any
{
  width:116px;
  height:38px;
  color:#fff;
  background:url(../images/any.png) no-repeat;
  display:block;
  float:left;
  border:none;
  margin:12px 0 0 6px;
  padding:0 0 0 6px;
  font:normal 12px Calibri;
}

.advance
{
  width:138px;
  height:38px;
  background: url(../images/advance.png);
  border:none;
  float:left;
  margin:10px 0px 10px 0px;
  padding:4px 5px 5px 5px;
  color:#000;
  font:bold 12px Arial, Helvetica, sans-serif;
  cursor:pointer;
}

/*---------------- wrapper, header, part end ----------------------------*/

/*---------------- nav, part start ----------------------------*/

#nav
{
     background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/nav.png");
    background-origin: padding-box;
    background-position: 0 -5px;
    background-repeat: no-repeat;
    background-size: auto auto;
    clear: both;
    height: 61px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width: 980px;
}

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
    margin: 0;
    padding: 0;
    position: relative;
          text-transform: uppercase;
}
#cssmenu
 {
    height:60px;
    width:975px;
    float:left;
 
}
#cssmenu:after,
#cssmenu ul:after {
    content: '';
    display: block;
    clear: both;
}
#cssmenu a
{
  /*background: none;*/
  color: #fff;
  display: inline-block;
  font:bold 14px Calibri;
  padding:11px 22px 6px;
  text-decoration: none;
  text-transform: uppercase;
  line-height:34px;
  text-transform:none;

}
#cssmenu ul 
{
    list-style: none;
}
#cssmenu > ul
{
    float: left;
}
#cssmenu > ul > li
{
    float: left;
}
#cssmenu > ul > li:hover:after 
{
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin:0 0 0 -3px;
}
#cssmenu > ul > li:first-child a
{
    border-radius: none; 
}
#cssmenu > ul > li:last-child a 
{
    border-radius: none;
}
#cssmenu > ul > li.active a 
{
           background: none repeat scroll 0 0 #000000;
/*    border-top-left-radius: 5px;
    border-top-right-radius: 5px;*/
    color: #FFFFFF;
 }
#cssmenu > ul > li:hover > a 
{
    background: #000; color:#fff;
    -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
 
}
#cssmenu .has-sub 
{
    z-index: 1;
}
#cssmenu .has-sub:hover > ul 
{
    display: block;
}
#cssmenu .has-sub ul 
{
    display: none;
    position: absolute;
    width: 200px;
    top: 100%;
    left: 0;
}
#cssmenu .has-sub ul li 
{
    *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a 
{
    background:#000;
    /*border-bottom: 1px dotted #666;*/
    filter: none;
    font:bold 13px calibri;
    color:#FFFFFF;
    display: block;
    line-height: 100%;
    padding: 10px 10px 6px;
    text-transform: uppercase;
    width:230px;
}
#cssmenu .has-sub ul li:hover a 
{
    background: #666;
    
}
#cssmenu .has-sub .has-sub:hover > ul 
{
    display: block;
}
#cssmenu .has-sub .has-sub ul 
{
    display: none;
    position: absolute;
    left: 250px;
    top: 0;
}
#cssmenu .has-sub .has-sub ul li a 
{
    background:#000;
 }
#cssmenu .has-sub .has-sub ul li a:hover 
{
    background: #666;
}



/*---------------- nav, part end ----------------------------*/

#banner
{
  width:987px;
  height:268px;
  margin:0 0 0 24px;
        /*background: url(../images/banner.png);*/
    float:left;
    width:715px;
}


#cate-cont
{ 
  width:980px;
  margin:0 auto 0 9px;
        float: left;
}

/*---------------- categories, part start ----------------------------*/

#categories 
{
  width:902px;
  height:306px;
  background:url(../images/categories.png) no-repeat;
  clear:both;
  position:relative;
  top:50px;
  margin:0 auto;
}

.catalog
{
  width:250px;
  position:relative;
  height: 258px;
    position: relative;
    top: -15px;
    width: 250px
}
.catalog-img
{
  width:179px;
  height:168px;
  position:absolute;
  left:44px;
  top:35px;
  
}

.download-cata
{
  width:203px;
  height:38px;
  position:absolute;
  top:211px;
  left:37px;
}
.pro-image
{
  width:272px;
  height:246px;
  margin-left: 26px;
    margin-top: 16px;
  
}

.pro-list
{
     bottom: -132px;
    float: right;
    left: 26px;
    padding: 1px 5px 0;
    position: absolute;
    width: 260px;
}

.pro-list ul
{
  margin:0px 0px 0px 10px;
  padding:0px;
  width:280px;
}

.pro-list ul li
{
  display: list-item;
  list-style-type:none;
  height:32px;
  padding:0px 0px 0px 0px;
  color:#fff;

}

.pro-list ul li a
{
  color:#fff !important;
  text-decoration:none;
  height:20px;
  padding:0px 0px 0px 0px;
  font-size:12px;
  font-weight:bold;
  text-align:left;
  background:url("../images/tab.png") no-repeat scroll 11px 0 transparent;
  width:257px;

}
.pro-list ul li a span
{
  
  padding-left:5px;
  color:#fff;
  
}
.pro-list ul li a:hover
{
  height:25px;
color:#000 !important;
  background:url("../../../images/mouse-over.png") no-repeat scroll 0px 0 transparent;
  
}


/*---------------- categories, part start ----------------------------*/


/*---------------- content, part start ----------------------------*/

#content
{
  width:980px;
  height:auto;
  margin:0 auto;
}

#content ul 
{
  font:normal 14px Calibri;
  margin-bottom: 1em;
  margin-left: 1.5em;float: left;
  margin-top:10px;width: 100%;
}
#content ul li 
{
  display: list-item;
  list-style-type:none;float: left;
        width: 100%;
  padding:5px 0px 5px 0px;
  list-style-image: url(../images/41.gif);
  
}
#content ul li a 
{
  font:normal 14px Calibri;
  color:#000;
  text-decoration:none;
}
#content ul li a:hover
{
  font:normal 14px Calibri;
  color:#fff;
  text-decoration:none;
  width:auto;
  height:auto;
  background:#66a303;
}

#content .content-top
{
  width:950px;
  background:url(../images/content-top-bg.png) no-repeat #e2e2e2;
  height:auto;
  padding:15px 15px 10px 15px;
}

#content .content-top-inner
{
  width:950px;
  background:url(../images/content-top-bg.png) no-repeat #e2e2e2;
  height:auto;
  padding:10px 15px 10px 15px;
  overflow:hidden;
        margin-bottom: 10px;
}

#content .content-top-inner .para
{
  color: #000;
  line-height:18px;
  font:normal 14px Calibri;
  padding-top:10px;
  text-align:justify;
}

#content .content-top-inner .para a
{
  color: #000;
  line-height:18px;
  font:bold 14px Calibri;
  padding-top:10px;
  text-align:justify;
  text-decoration:none;
}

#content .content-top-inner .para a:hover
{
  color: #ff0000;
  line-height:18px;
  font:bold 14px Calibri;
  padding-top:10px;
  text-align:justify;
  text-decoration:none;
}

#content .content-top .para
{
  color: #000;
  line-height:18px;
  font:normal 14px Calibri;
  padding-top:10px;
  text-align:justify;
}

.content-bottom
{
  width:980px;
  height:20px;
  background:url(../images/content-bottom.png) no-repeat;
}


/*---------------- content, part end ----------------------------*/

/*---------------- news and newsletter, part strat ----------------------------*/

#news-newsletter
{
  width:980px;
  height:auto;
  margin:0 auto;
  position:relative;
  top:-30px;
  clear:both;
}

.news_home
{ 
  width:730px;
  height:88px;
  background:url(../images/news.png) no-repeat;
}
.news-text
{
  font:bold 16px Calibri;
  color:#fff;
  padding-left: 74px;
    padding-top: 18px;
  float:left;
  width:auto;
}

.newsletter
{ 
  width:237px;
  height:88px;
  background:url(../images/newsletter.png) no-repeat;
}
.news-content
{
  font:normal 14px Calibri;
  color:#fff;
  padding-left: 23px;
  margin-top: 21px;
  float:left;
  width:auto;
  position:relative;
  width: 680px;
}
.news-link
{
  width:auto;
  font:normal 14px Calibri;
  color:#ff0000;
  float:right;
}
.news-link a
{
  width:auto;
  font:normal 14px Calibri;
  color:#ff0000;
  float:right;
  text-decoration:none;
}
.news-link a:hover
{
  width:auto;
  font:normal 14px Calibri;
  color:#fff;
  float:right;
}

.news-text-newsletter
{
  font:bold 16px Calibri;
  color:#fff;
  padding-left: 74px;
    padding-top: 20px;
  float:left;
  width:auto;
}

.news-text-newsletter a
{
  font:bold 16px Calibri;
  color:#fff;
  text-decoration:none;
}

.news-text-newsletter a:hover
{
  font:bold 16px Calibri;
  color:#ff0000;
  text-decoration:none;
  
}

/*---------------- news and newsletter, part strat ----------------------------*/

/*---------------- footer, part strat ----------------------------*/

#footer
{
  width:1000px;
  height:auto;
  margin:0 auto;
  clear:both;
}

#footer .footer-top
{
  width:980px;
  background:url(../images/footer-bg.png) no-repeat #161616;
  height:290px;
  overflow:hidden;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  padding:10px 10px 0px 10px
}
.footer-box
{
  width:178px;
  height:auto;
  float:left;
}
.footer-box2
{
  width:245px;
  height:auto;
  float:left;
}

.footer-box3
{
  width:215px;
  height:auto;
  float:left;
}

.footer-box4
{
  width:165px;
  height:auto;
  float:right;
  font-size:12px;
  text-transform:uppercase;
  font-weight:bold;
  color:#fff;
  line-height:20px;
}
.footer-box5
{
  width:125px;
  height:auto;
  float:left;  
}

.footer-box6
{
  width:400px;
  height:auto;
  float:right;
  font-size:12px;
  text-transform:uppercase;
  font-weight:bold;
  color:#fff;
  line-height:20px;
  margin-top: 15px;
  text-align:right;
}
.footer-box6 a
{
  
  font-size:12px;
  text-transform:uppercase;
  font-weight:bold;
  color:#fff;
  line-height:20px;
  text-decoration:none;  
}
.footer-box6 a:hover
{

  color:#ff0000;
  text-decoration:underline;  

}

.footer-list
{
  padding:5px 5px 0px 5px;
}

.footer-list ul
{
  margin:6px 0px 0px 5px;
  padding:0px;
}

.footer-list ul li
{
  display: list-item;
  list-style-type:none;
  height:24px;
  padding:0px 0px 0px 0px;
  color:#fff;
}

.footer-list ul li a
{
  color:#fff;
  text-decoration:none;
  height:20px;
  padding:0px 0px 0px 0px;
  font-size:12px;
  text-transform:uppercase;
  font-weight:bold;
}
.footer-list ul li a span
{
  
/*  padding-left:5px;*/
  
}
.footer-list ul li a:hover
{
  height:25px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color:#ff0000;
}


/************************************ scroll panel ********************************/

#page-wrap      { width: 945px; margin: 10px auto; position: relative; }

.scroll-pane     { width: 900px; overflow: auto; padding-right: 10px; height: 600px; }

.bottomshadow     { position: absolute; top: 1000px; left: 400px; z-index: 9999; }

.jScrollPaneContainer   { position: relative; overflow: hidden; z-index: 1; }

.jScrollPaneTrack     { position: absolute; cursor: pointer; right: 0; top: 0; height: 100%;
              background: url(../images/bar.jpg) top center repeat-y; padding: 3px; }

.jScrollPaneDrag  { position: absolute; background: url(../images/ball.png) center center no-repeat;
            cursor: pointer; overflow: hidden; }

.pro-category-bg
{
  width:98%;float: left;
  border:solid 1px #fff;  
  margin-bottom:10px;
  padding:10px;
  -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.pro-category-bg:hover
{
  width:98%;
  border:solid 1px #ccc;  
  margin-bottom:10px;
  padding:10px;
  background:#fff;
}
.para-scroll
{
  padding-top:5px;}          

/* request a qoute form */

/* data table */
.data-table-part
{
  clear:both;
  width:99%;
  margin-top:-13px;
  margin-bottom:10px;
  margin-left:12px;
}

.data-table-part table
{
  width:99%;
  font-size:12px;
}
.data-table-part table td
{
  padding:2px 0px 0px 10px;
  border-bottom:1px dotted #d9d9d9;
  line-height:25px;
  color:#333;
  font:normal 12px Calibri;
}

.data-table-part table th
{
  font-weight:bold;
  padding-bottom:4px;
}
.data-table-part table tr:hover
{
  background:#fff;
}

.table-white
{
  color:#FFFFFF;
  font:normal 12px Calibri;
}
.table-orange
{
  color:#e86100;
}
.red
{
  color:#ff0000;
}
/* data table */
.perf-img
{
   margin:10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background:#fff;
}



.txtbox
{
  width:200px;
  height:25px;
  margin:0px 0px 2px 20px;
  border:solid 1px #dbdbdb;
  color:#333;
  background: #ebebeb;
  line-height:25px;
  font-family: Calibri;
  font-size:12px;
  color:#727272;
   padding-left:10px;
}
.txtbox_code
{ 
  background:url(../images/txtbox_code.jpg) no-repeat 0 0;
  width:213px;
  height:30px;
  padding:5px 5px 0;
  border:none;
  color:#333
}
.txtarea
{
  width:200px;
  height:50px;
  margin:5px 0px 2px 20px;
  padding:5px 5px 0;
  border:solid 1px #dbdbdb;
  font-family: Calibri;
  font-size:12px;
  color:#333;
  overflow:hidden;
  background: #ebebeb;
}
.submit-bg
{ 
  background:url(../images/submit_bg.jpg) no-repeat 0 0;
  width:86px;
  height:30px;
  border:none;
  padding:5px 5px 0;
  margin-top:15px;
  cursor:pointer;
}
.reset
{ 
  background:url(../images/reset.jpg) no-repeat 0 0;
  width:86px;
  height:30px;
  border:none;
  padding:5px 5px 0;
  margin-top:15px;
  cursor:pointer;
}
.login
{ 
  background:url(../images/login.png) no-repeat 0 0;
  width:86px;
  height:30px;
  border:none;
  padding:5px 5px 0;
  margin-bottom:5px;
  cursor:pointer;
}

.continue
{ 
  background:url(../images/continue.png) no-repeat 0 0;
  width:86px;
  height:30px;
  border:none;
  padding:5px 5px 0;
  margin-bottom:5px;
  cursor:pointer;
}

#text-box
{
  width:421px;
  min-height: 34px;
  border:dotted 1px #ccc;
  background:#F4F4F4;
  padding:10px 3px 3px 3px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-top:10px;
}

#text-box:hover
{
  width:421px;
  min-height: 34px;
  border:dotted 1px #ccc;
  background:#fff;
  padding:10px 3px 3px 3px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#text-box .pdf-img
{
  width:32px;
  height:32px;
  float:left;
}

#text-box .mp4-img
{
  width:32px;
  height:32px;
  float:left;
  margin-left:5px;
}

#text-box .text
{
  font:bold 14px Calibri;
  color:#333;
  text-align:left;
  margin-left:10px;
  float:left;
  text-decoration:none;
}
#text-box .text a
{
  font:bold 14px Calibri;
  color:#000;
  text-align:left;
  text-decoration:none;
  
}
#text-box .text a:hover
{
  font:bold 14px Calibri;
  color:#ff0000;
  text-align:left;
  text-decoration:none;  
}

.product-cat
{
  width:200px;
  border:solid 1px #fff;  
  margin-bottom:10px;
  padding:10px;
  float:left;
  margin-right:15px;
  -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
height:200px;
}
.product-cat:hover
{
  width:200px;
  border:solid 1px #ccc;  
  margin-bottom:10px;
  padding:10px;
  background:#fff;
  float:left;
}
.pro-img
{
  width:180px;
  height:auto;
  margin:0 auto;
  text-align:center;
}
.pro-text
{
  width:auto;
  color:#000;
  font-weight:bold;
  text-decoration:none;
  text-align:center;
  margin-top:10px;
  
}
.pro-text a
{
  width:auto;
  color:#000;
  font-weight:bold;
  text-decoration:none;
  text-align:center;
  margin-top:10px;
}
.pro-text a:hover
{
  width:auto;
  color:#c41e21;
  font-weight:bold;
  text-decoration:none;
  text-align:center;
}

.product-cat1
{
  width:200px;
  border:solid 1px #fff;  
  margin-bottom:10px;
  padding:10px;
  float:left;
  margin-right:15px;
  -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
height:255px;
}
.product-cat1:hover
{
  width:200px;
  border:solid 1px #ccc;  
  margin-bottom:10px;
  padding:10px;
  background:#fff;
  float:left;
}


ul.tabs {
    margin: 0;
    padding: 0;
    
    list-style: none;
    height: 32px;
    border-bottom: 1px solid #999999;
    border-left: 1px solid #999999;
    width: 100%;
  }
  ul.tabs li {
    float: left;
    margin: 0;
    cursor: pointer;
    padding: 0px 21px ;
    height: 31px;
    line-height: 31px;
    border: 1px solid #999999;
    border-left: none;
    font-weight: bold;
    background: #EEEEEE;
    overflow: hidden;
    position: relative;
  }
  ul.tabs li:hover {
    background: #c31d20;
    color:#fff;
  }  
  ul.tabs li.active{
    background: #c31d20;color: #fff;
    border-bottom: 1px solid #FFFFFF;
  }
  .tab_container {
    border: 1px solid #999999;
    border-top: none;
    clear: both;
    float: left; 
    width: 100%;
    background: #FFFFFF;
  }
  .tab_content {
    padding: 20px;
    font-size: 1.2em;
    display: none;
  }
.table-title
{ text-align:center;
font:bold 12px Arial, Helvetica, sans-serif;}

.product-inner
{
  width:auto;
  height:auto;
  float:left;
  margin-top:10px;
  clear:both;
  margin-left:12px;
}
.pro-imge 
{
  width:245px;
  /*height:226px;*/
  float:left;
  
}
.product-inner p
{
  padding-left:10px;
  /*width:440px;*/
        margin-top: 10px;
  /*float:left;*/
  padding-top:0px !important;
}
.product-inner .small
{
  padding-left:18px;
  padding-bottom:10px;
  width:675px;
  float:right;
  padding-top:0px !important;
  font:normal 12px Arial, Helvetica, sans-serif !important;
  color:#333 !important;
  
}

.product-inner .box
{
  margin-left:10px;
  width:430px;
  float:left;
  padding-top:10px !important;
  background:#fff;
  padding-left:10px;
  padding-bottom:10px;
  color:#729e0a;
  font:normal 12px Arial;
  text-align:justify;
  padding-right:10px;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  
}
.dropdown
{
  width:150px;
  border:solid 1px #FFFFFF;
  height:22px;
  line-height:25px;
  font:normal 12px Arial;
}

.add-cart
{
  width:90px;
  height:30px;
  line-height:30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;  background:#000;
  display:block;
  color:#fff;
  text-align:center;
  text-decoration:none;
}
.add-cart a
{
  width:90px;
  height:30px;
  line-height:30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background:#000;
  display:block;
  color:#fff;
  text-align:center;
  text-decoration:none;
}
.add-cart a:hover
{
  width:90px;
  height:30px;
  line-height:30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background:#c6020b;
  display:block;
  color:#fff;
  text-align:center;
  text-decoration:none;
}



/*Start: Changes After static 19/11/2013*/
.item-page > h1{
    display: none;
}
.news
{ 
  width:auto;
  height:auto;
  background:none;
}
.has-sub a {
    background: url("../images/down-arrow.png") no-repeat scroll right 25px rgba(0, 0, 0, 0);
}
.error {
color: red;
padding-left: 10px;
}
#trans{
 float: right;
width: 162px;
position: relative;
margin-right: 4px;
margin-top: 10px;
}
.price-plugin{
    display: none;
}
.productdetails-view .product-description, .product-fields{
    margin: 0;
float: left;
width: 60%;
margin-left: 0;
}
.product-field-type-S span.product-field-display{
    color: #ff0000;
    font-weight: bold;
}
 .product-field-type-S{
    padding-left: 0;
}
.product-fields-title {
font-weight: bold;
width: 250px;
float: left;
}
.product-fields .product-field, .product-related-categories .product-field{
    min-height: 25px;
}
select {
width: 150px;
border: solid 1px #FFFFFF;
height: 22px;
line-height: 25px;
font: normal 12px Arial;
}
.product-field-display ul li{
    font-weight: bold;
}
.c_user_email{
    display: none;
    margin-top: 4px;
background: #fff;
border: none;
width: 170px;
height: 25px;
}

.c_get_quote{
    width: 90px;
height: 30px;
line-height: 30px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #000;
display: block;
color: #fff;
text-align: center;
text-decoration: none;
border: none;
float: left;
margin-right: 10px;
}
.c_get_quote:hover{
    background: red;
}
.c_get_quote_wrapper{
/*    float: left;
bottom: -8px;
position: absolute;*/
float: right;
}
.product-inner .small{
    position: relative;
}
.product-description{
    margin-top: 10px;
    float: right;
width: 690px;
}
.main-image img{
    max-width: 245px;
}
#mod_virtuemart_search{
    width: 200px;
height: 38px !important;
line-height: 38px;
color: #fff;
background: url(../images/pro-name.png) no-repeat;
display: block;
float: left;
border: none;
margin: 12px 0 0 6px;
padding: 0 0 0 4px;
font: normal 12px Calibri;
}
.search .button{
    width: 138px;
height: 38px;
background: url(../images/advance.png);
border: none;
float: left;
margin: 10px 0px 10px 0px;
padding: 4px 5px 5px 5px;
color: #000;
font: bold 12px Arial, Helvetica, sans-serif;
cursor: pointer;
}
#tab_1,
#tab_2, 
#tab_3,
#tab_4,
#tab_5,
#tab_6,
#tab_7,
#tab_8
{
display:block;
float:left;
line-height:25px;
color:#fff;
text-decoration:none;
padding-left:28px;
font-size:14px;
font-family:Calibri;
height:31px;
}

/*.selected
{

color:#000!important;
display:block;
float:left;
line-height:25px;
height:31px;
position:absolute;
left:15px;

}*/

.allcontent
{
clear:both;
}
#tab1_content,
#tab2_content,
#tab3_content,
#tab4_content,
#tab5_content,
#tab6_content,
#tab7_content,
#tab8_content
{

    margin-left: 20px;
    margin-top: 36px;
    min-height: 100px;
}
 .medium-image { 
            width:350px;
        }
        .category_description{
            float: left;
        }
        #content #tabs{
            margin-bottom: 0;
margin-left: 0;
        }
        #content .vm-pagination ul{
            list-style: none;
width: 100%;
        }
        #content .vm-pagination ul li {
list-style: none;
display: inline;
background: #aeaeae;
padding: 10px !important;
width: 30px;
}
#content .vm-pagination ul li span.pagenav {
background: #303030;
color: #fff;
border-radius: 2px;
padding: 3px;
}
#content ul.tabs{
    margin: 0;
}
#content ul.tabs li {
padding: 0px 0px 0px 0px;
border-bottom: 0;
width: 210px;
text-align: center;
list-style-image: none;
}
#content .content-top-inner .para .c_INDUSTRIAL-GAS-MANIFOLD-SYSTEMS a:hover {
    background: none;
}
.c_INDUSTRIAL-GAS-MANIFOLD-SYSTEMS h3{
    text-transform: uppercase;
}
.c_login_register input[type="text"], 
.c_login_register input[type="email"],
.c_login_register input[type="password"]
{
    width: 200px;
height: 25px;
margin: 0px 0px 2px 20px;
border: solid 1px #dbdbdb;
color: #333;
background: #ebebeb;
line-height: 25px;
font-family: Calibri;
font-size: 12px;
color: #727272;
padding-left: 10px;
}
.c_login_register input[type="checkbox"]{
    margin-left: 19px;
}
.c_login_register label {
width: 130px;
float: left;
}
.c_login_register_list {
margin-left: 27px;
min-height: 100px;
margin-top: 10px;
}
#system-message{
    margin-left: 20px;
}
.c_login_register button[type="submit"]{
    background: #000;
border: none;
width: 100px;
color: #fff;
height: 30px;
margin-top: 10px;
border-radius: 9px;
}
.c_logo_wrapper{
    width: 55%;
    float: left;
}
.c_email_phone{
    float: left;
    margin-top: 10px;
width: 16%;
}
.c_email_phone span{
   float: left;
   margin-right: 2px;
color: #000;
font-weight: bold;
text-transform: uppercase;
}
#system-message{
    margin-left: 20px;
    color: red;
}
.c_email_phone a{
    float: left;
}
.c_language_wrapper{
    float: left;
}
.item-101  a {
background: none !important;
}
.caption .header {
color: #FFF;
font-weight: bold;
font-family: 'Oswald', sans-serif;
font-size: 22px;
line-height: 26px !important;
}
.caption .small_text {
color: #FFF;
font-size: 14px;
font-family: "Open Sans Condensed light";
font-weight: normal;
margin-top: 10px;
font-style: normal;
}
#slides {
position: absolute;
width: 715px;
height: 301px;
}
.slides_container {
width: 714px;
overflow: hidden;
position: relative;
display: none;
}
.slides_container div.slide {
height: 301px;
display: block;
overflow: hidden;
float: left;
}
.caption {
z-index: 500;
position: absolute;
top: 130px;
height: auto;
width: 200px;
font-size: 22px;
line-height: 18px;
color: #000;
text-align: left;
left: 70px;
}
#slides .pagination{
    display: none;
}
.header-phone{
float: right;
width: 265px;
color: red;
display: block;
font-weight: bold;
font-size: 24px;
margin-right: 20px;
height: 40px;
margin-top: -19px;
}
/*.has-sub .has-sub a {
    background: url("../images/down-arrow1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}*/

/*Ends: Changes After static 19/11/2013*/

/* Start Changes 25/06/2014 */
#submenu{ padding: 0 0 10px 15px; width: 235px; float:left; }
#submenu li{ list-style:none; }
#submenu li a{
  background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: block;
    filter: none;
    font: bold 13px/100% calibri;
    padding: 10px 10px 6px;
    text-transform: uppercase;
    width: 230px;
  cursor:pointer;
  line-height:22px;
  text-decoration:none;
}
#submenu li:hover a{ background:none repeat scroll 0 0 #666666; }
#submenu li.active a{ background:none repeat scroll 0 0 #666666; }
.home #content .content-top-inner{
     margin-left: 9px;
    
}
.home #cate-cont{
    width: auto;
    margin: 0;
}
.home #content{
   
}
.home #content .content-top{
    height: auto;
    background: none;
    padding: 0 0 0 0;
    width: auto;
}
.blog .item{
    margin-top: 10px;
}
.blog .items-leading{
    margin-top: 10px;
}
.login-fields label{
    float: left;
}
.login-fields input[type="text"],.login-fields input[type="password"]{
      float: left;
}
.login-fields {
    float: left;
    width: 100%;
}
.login-fields .error{
   width: 220px;
}
.tip
{
display:none;
}
.browse-view .virtuemart_search{
    display: none;
}
.c_user_profile p{
    width: 100%;
display: block;
float: left;
}
.c_user_profile p label{
    width: 200px;
}
.login-fields select{
    margin-left: 21px;
    width: 210px;
}
.c_sitemap .menu .first a:hover{
    background: none repeat scroll 0 0 #66a303 !important;
}

/* End Changes 25/06/2014 */

/* Start Changes 25/06/2014 */
#submenu{ padding: 0 0 10px 15px; width: 235px; float:left; }
#submenu li{ list-style:none; }
#submenu li a{
  background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: block;
    filter: none;
    font: bold 13px/100% calibri;
    padding: 10px 10px 6px;
    text-transform: uppercase;
    width: 230px;
  cursor:pointer;
  line-height:22px;
  text-decoration:none;
}
#submenu li:hover a{ background:none repeat scroll 0 0 #666666; }
#submenu li.active a{ background:none repeat scroll 0 0 #666666; }
.home #content .content-top-inner{
     margin-left: 9px;
    
}
.home #cate-cont{
    width: auto;
    margin: 0;
}
.home #content{
   
}
.home #content .content-top{
    height: auto;
    background: none;
    padding: 0 0 0 0;
    width: auto;
}
.blog .item{
    margin-top: 10px;
}
.blog .items-leading{
    margin-top: 10px;
}
.login-fields label{
    float: left;
}
.login-fields input[type="text"],.login-fields input[type="password"]{
      float: left;
}
.login-fields {
    float: left;
    width: 100%;
}
.login-fields .error{
   width: 220px;
}
.tip
{
display:none;
}
.browse-view .virtuemart_search{
    display: none;
}
.c_user_profile p{
    width: 100%;
display: block;
float: left;
}
.c_user_profile p label{
    width: 200px;
}
.login-fields select{
    margin-left: 21px;
    width: 210px;
}
.c_new_home_area {
float: left;
margin: 0 auto;
width: 100%;
margin-bottom: 20px;
}
.c_new_home_module {
float: left;
width: 300px;
margin-top: 20px;
list-style: none;
background: #fff;
margin-left: 20px;
}
.c_new_home_module h3 {
background: #be1c1d;
text-align: center;
color: #fff;
padding: 5px;
font-weight: bold;
font-size: 20px;
}
.c_new_home_module li{
    margin-bottom: 20px;
}
.c_spotlight_wrapper{
    float: left;
    height: 200px;
    width: 200px;
}
.front .vmgroup, .front .wpposts , .front .category-module {
    overflow: auto;
height: 260px;
}
.front .vmproduct, .front .wppost{
    overflow: initial;
width: 90%;
margin-top: 0;
}
.c_new_home_module a{
    font-weight: bold;
}
.breadcrumbs{margin-left: 20px;}
.front .breadcrumbs{display: none;}
/* End Changes 25/06/2014 */